body
{margin-bottom:0px;
margin-left:0px;
margin-right:0px;
margin-top:0px;
background-color:#BFAD36;
}
.leftlinks
{font-family:tahoma;
font-size:11px;
color:#799754;
padding-left:5px;
text-decoration:none;
}
.leftlinks:hover
{font-family:tahoma;
font-size:11px;
color:#2A637B;
padding-left:5px;
text-decoration:none;
}
td
{font-family:tahoma;
font-size:11px;
color:#999581;
}
.heading
{font-family:tahoma;
font-size:11px;
font-weight:bold;
color:#ffffff;
padding-left:24px;
}
.footerlinks
{font-family:tahoma;
font-size:11px;
color:#E3CF4B;
text-decoration:none;
}
.footerlinks:hover
{font-family:tahoma;
font-size:11px;
color:#ffffff;
text-decoration:none;
}
.blinks
{font-family:tahoma;
font-size:11px;
color:#245C72;
font-weight:bold;
text-decoration:none;
}
.blinks:hover
{font-family:tahoma;
font-size:11px;
color:#F16321;
font-weight:bold;
text-decoration:underline;
}.mainAreacolor
{background-color:#9B8D00;
}
.EvenRow
{background-image:url('/images/even.gif'); background-repeat:repeat-x;
height:25px
}
.OddRow
{background-image:url('/images/odd.gif'); background-repeat:repeat-x;
height:25px
}
.WhiteArea
{background-color:#ffffff;
}
.GrayArea
{background-color:#E7E7E7;
}
.Center_Heading
{background-image:url('/images/center_heading_bg.gif'); background-repeat:no-repeat;
font-family:tahoma;
font-weight:bold;
color:#ffffff;
text-align:center;
width:144px;
height:33px;
}